--------------------------------------------------------------------------------

vim.filetype.add({
  pattern = {
    ['.*/templates/.*%.tpl'] = "helm",
    ['.*/templates/.*%.ya?ml'] = "helm",
    ['.*/templates/.*%.txt'] = "helm",
    ['helmfile.*%.ya?ml'] = "helm",
    ['helmfile.*%.ya?ml.gotmpl'] = "helm",
  }
})

--------------------------------------------------------------------------------

vim.opt_local.commentstring = '{{/* %s */}}'

--------------------------------------------------------------------------------
